div {
    position: absolute;
    color:transparent
}

#shell {
    top: 10.5vw;
    left: 23vw;
    width: 25vw;
    height: 25vw;
    background-color: pink;
    border-radius: 100%;
}

#body {
    top: 32.5vw;
    left: 11.1vw;
    width: 35vw;
    height: 9.5vw;
    background-color: #87C7E2;
    border-radius: 100%;
}

#body4 {
    top: 35.5vw;
    left: 10.5vw;
    width: 36vw;
    height: 5vw;
    background-color: #87C7E2;
    border-radius: 100%;
    z-index:-1;
}

#body5 {
    top: 34.75vw;
    left: 11vw;
    width: 35vw;
    height: 5vw;
    background-color: #87C7E2;
    border-radius: 100%;
    z-index:-1;
}

#body6 {
    top: 36vw;
    left: 10vw;
    width: 37vw;
    height: 5vw;
    background-color: #87C7E2;
    border-radius: 100%;
    z-index:-1;
}

#body2 {
    top: 10.5vw;
    left: 23vw;
    width: 25vw;
    height: 25vw;
    background-color: #E99885;
    border-radius: 100%;
}

#antenna1 {
    top: 17.5vw;
    left: 11.5vw;
    width: 1.5vw;
    height: 20vw;
    background-color: #87C7E2;
    border-radius: 100%;
    transform: rotate(170deg);
}

#antenna2 {
    top: 17.5vw;
    left: 15.5vw;
    width: 1.5vw;
    height: 20vw;
    background-color: #87C7E2;
    border-radius: 100%;
    transform: rotate(170deg);
}

#eye1 {
    top: 15vw;
    left: 7vw;
    width: 7.25vw;
    height: 7.25vw;
    background-color: #C4DF90;
    border-radius: 100%;
    border-color: black;
    border-style: solid;
    border-width: 0.1vw;
}

#eye2 {
    top: 15vw;
    left: 11.5vw;
    width: 7.25vw;
    height: 7.25vw;
    background-color: #C4DF90;
    border-radius: 100%;
    border-color: black;
    border-style: solid;
    border-width: 0.1vw;
}

#eye3 {
    top: 16.9vw;
    left: 7vw;
    width: 2.75vw;
    height: 4vw;
    background-color: #E73302;
    border-radius: 100%;
}

#eye4 {
    top: 16.9vw;
    left: 11.5vw;
    width: 2.75vw;
    height: 4vw;
    background-color: #E73302;
    border-radius: 100%;
}

#eye5 {
    top: 18vw;
    left: 7vw;
    width: 1.35vw;
    height: 2vw;
    background-color: black;
    border-radius: 100%;
}

#eye6 {
    top: 18vw;
    left: 11.5vw;
    width: 1.35vw;
    height: 2vw;
    background-color: black;
    border-radius: 100%;
}

#body3 {
    top: 37vw;
    left: 9.25vw;
    width: 38.5vw;
    height: 5vw;
    background-color: #C0DE7C;
    border-radius: 100%;
}

#shellbottom {
    top: 32.5vw;
    left: 25vw;
    width: 20.5vw;
    height: 3vw;
    background-color:#E99885;
    border-radius: 100%;
    transform: rotate(7.5deg)
}

#spot1 {
    top: 22vw;
    left: 25vw;
    width: 3vw;
    height: 4vw;
    background-color: #806DD2;
    border-radius: 100%;
    transform: rotate(10deg)
}

#spot2 {
    top: 16vw;
    left: 29vw;
    width: 3.2vw;
    height: 4.2vw;
    background-color: #806DD2;
    border-radius: 100%;
    transform: rotate(45deg)
}

#spot3 {
    top: 12vw;
    left: 36vw;
    width: 3.25vw;
    height: 4.5vw;
    background-color: #806DD2;
    border-radius: 100%;
    transform: rotate(95deg)
}

#spot4 {
    top: 17vw;
    left: 41.5vw;
    width: 3.25vw;
    height: 4.5vw;
    background-color: #806DD2;
    border-radius: 100%;
    transform: rotate(140deg)
}

#spot5 {
    top: 25vw;
    left: 41.5vw;
    width: 3vw;
    height: 4vw;
    background-color: #806DD2;
    border-radius: 100%;
    transform: rotate(200deg)
}

#swirl1 {
    top: 23vw;
    left: 27.5vw;
    width: 15vw;
    height: 10vw;
    background-color: #9C3016;
    border-radius: 100%;
    transform: rotate(90deg)
}

#swirl2 {
    top: 25vw;
    left: 29.5vw;
    width: 12.5vw;
    height: 8.5vw;
    background-color: #E99885;
    border-radius: 100%;
    transform: rotate(90deg)
}

#swirl3 {
    top: 26.5vw;
    left: 33.75vw;
    width: 8.5vw;
    height: 4.25vw;
    background-color: #9C3016;
    border-radius: 100%;
    transform: rotate(90deg)
}

#swirl4 {
    top: 26.32vw;
    left: 34vw;
    width: 7.6vw;
    height: 3.25vw;
    background-color: #E99885;
    border-radius: 100%;
    transform: rotate(90deg)
}

#bottom1 {
    top: 39.5vw;
    left: 5vw;
    width: 24vw;
    height: 3.5vw;
    background-color: #FFFFFF;
    border-radius: 100%;
}

#bottom2 {
    top: 39.5vw;
    left: 22vw;
    width: 15vw;
    height: 3.5vw;
    background-color: #FFFFFF;
    border-radius: 100%;
}

#bottom3 {
    top: 39.5vw;
    left: 35vw;
    width: 15vw;
    height: 3.5vw;
    background-color: #FFFFFF;
    border-radius: 100%;
}

#bottom4 {
    top: 39.5vw;
    left: 28.5vw;
    width: 15vw;
    height: 3.5vw;
    background-color: #FFFFFF;
    border-radius: 100%;
}

#bottom5 {
    top: 39.5vw;
    left: 6vw;
    width: 15vw;
    height: 3.5vw;
    background-color: #FFFFFF;
    border-radius: 100%;
}

#bottom6 {
    top: 39.75vw;
    left: 16vw;
    width: 15vw;
    height: 3.5vw;
    background-color: #FFFFFF;
    border-radius: 100%;
}